@charset "utf-8";
/*
-------------------------------
NK Slaven Belupo CSS v 1.0
Designed and developed by: Avalon d.o.o.
Copyright, October 2014.
------------------------------- */

/* main-#404041; blue-#005197; light-blue-#62b4e2; dark-blue-#01335e; */

/* @import url( 'fonts.css' ); */

/* Common
----------------------------------------- */

html { -webkit-font-smoothing:antialiased; }
body { background:#fff; }

a { text-decoration:none; cursor:pointer;
    -webkit-transition:all 0.1s ease-in;  
	-moz-transition:all 0.1s ease-in;  
    transition:all 0.1s ease-in;}
a:hover { color:#666; }
a, a:focus, a:active, :-moz-any-link:focus { outline:none; }
:focus { -moz-outline-style: none; }
a:focus, a:hover { text-decoration:none; }
img { border:none; }
::-moz-selection { background:#005197; color:#fff; }
::selection { background:#005197; color:#fff; }

* { font-family: open-sans-webfont, sans-serif; font-weight:400; }
h1, h2, h3, h4, h2 a, h3 a, h4 a { color:#404041; line-height:1.2; font-family: open-sans-cd-webfont; }
h1 { font-size:3em; margin-top: 0; }
h2 { font-size:2.5em; }
h3 { font-size:1.2em; text-transform:uppercase; }
h4 { font-size:1.2em; }
p, li, dt, dd { font-size:1.1em; line-height: 1.6em; }
p, li, a { color:#404041; }
strong { font-weight: 600; }
hr { border-bottom:none; border-top-color:#ddd; }
i { margin:0 5px; }
.grecaptcha-badge {display: none !important;}

/* Content
----------------------------------------- */

.container { position:relative; }

.content-main { padding-bottom:2em; padding-top: 2em; }
.content-main img { width: 100%; }

    .player-preview { display: block; margin-top: 1em; text-align: center; }
    .player-preview h4 { margin-top: 1em; margin-bottom: 0; position: relative; }
    .player-preview span { display: block; position: absolute; top: -30px; left: 40%;
        width: 30px; height: 30px; line-height: 30px; text-align: center;
        background: #333; color: #fff; font-weight: 700; border-radius: 50%; }
    .player-no { background: #333; color: #fff; border-radius: 50%; font-size: 0.8em;
        width: 50px; height: 50px; line-height: 50px; text-align: center; }

    .administration h4 { margin-bottom: 5px; }
        .administration small { margin: 0 0 15px 0; display: block; }

    .managment small { margin-bottom: 10px; }
        .managment span { margin-bottom: 10px; display: block; padding: 5px; white-space: normal !important; line-height: normal !important; }

.content-secondary { padding:2em 0; background: #eee;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1NiIgaGVpZ2h0PSIxMDAiPgo8cmVjdCB3aWR0aD0iNTYiIGhlaWdodD0iMTAwIiBmaWxsPSIjZWVlIj48L3JlY3Q+CjxwYXRoIGQ9Ik0yOCA2NkwwIDUwTDAgMTZMMjggMEw1NiAxNkw1NiA1MEwyOCA2NkwyOCAxMDAiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxIj48L3BhdGg+Cjwvc3ZnPg=="); }
    .featured { margin-bottom: 2em; }
    
    .widgets-score .panel { margin-top:0.5em; background: #ddd; line-height: 30px; }
    .score .icon-left, .score .icon-right, .score-no { float: left; }
    .score .icon-left, .score .icon-right { width: 35%; }
    .score-no { width: 30%; }
    .score h4 { margin-top: 0; font-size: 1em; }
    .score strong { background: #333; color: #fff; border-radius: 50%; 
        width: 50px; height: 50px; line-height: 50px; font-size: 1.5em; display: inline-block; }
    .score .disabled strong { background: #ddd; }
    .score img { width: 40px; height: 40px; display: inline-block; background-size: 40px 40px; }

    .score-category { display: block; padding: 1.5em 1.5em 1em 1.5em; 
        border: 1px transparent solid; }
    .score-category:hover { border: 1px #ddd solid; }
    .score-category .icon-left img { float: left; margin-right: 1em; margin-left: 0; }
    .score-category .icon-right { text-align: right; }
    .score-category .icon-right img { float: right; margin-left: 1em; }
    .score-category img { width: 60px; height: 60px; background-size: 100%; margin-left: 1em; margin-right: 0; }
    .score-category h4 { font-size: 1.4em; line-height: 60px; }
    .score-category p { margin-bottom: 0; clear: both; }
    
    .score-single { display: block; padding: 1.5em 0 0; }
    .score-single img { width: 100px; height: 100px; background-size: 100%; }
    .score-single h4 { margin-top: 0.5em; font-size: 1.6em; display: block; }
    .score-single .icon-left, .score-single .icon-right { text-align: center; }
    .score-single .score-no strong { background: none; color: #333; font-size: 3em; padding-top: 0.6em; width: 100%; }

    .scores .tab-content { padding-top: 2em; }
    .score-category .tab-content hr { margin-top: 0; margin-bottom: 0; }

    .news-board a:hover { opacity: .7; }

    .featured h3 { margin-top: 0; }
    .featured h2 { margin-top: 0; }
    .featured img { width: 100%; }
    .featured a:hover { opacity: .7; }

    .media-panel { padding: 0 1em 0.5em 1em; background: rgba(255,255,255,.5); }
    .media-panel h3 { margin-bottom: 1em; }
    .media-panel h4 { font-size: 0.9em; text-align: center; }
    .media-panel div > a { margin-bottom: 1em; display: block; }
    .media-panel a.pull-right { margin-top: 1.2em; }
    .media-panel a:hover { opacity: .5; }
    .media-panel.video a { color: #e52d27; }

    .iconsvg { display: inline-block; } 

footer { padding:2em 0; background: #01335e; }
    footer h3 { margin-top: 0; color: #8099ae; }
    footer p, footer a { color: #fff; }
    footer a, footer small { color: #8099ae; }
    footer small a { margin-left: 1em; }
    footer a:hover { color:#fff; background: none!important; }
    footer hr { border-color: #8099ae; }

    .sponsors {  }
    .sponsors i { opacity: .5;  width: 80px; height: 80px; background-size: 80px 80px; }
    .sponsors i.iconsvg-graficar-hor { width: 120px; background-size: 120px 120px; background-position: center center; }
    

/* Common elements
----------------------------------------- */

.banner a { width: 250px; display: block; text-align: center; margin: 50px auto; }
.banner img { width: 100%; height: auto; }
.banner a:hover { opacity: .7; }

.btn { border-radius: 0!important; }

.panel { box-shadow: none; border-radius: 0; }
.table > tbody > tr:first-child > td { border-top: none; padding-top: 0; }

.panel dt, .panel dd { width: 50%; float: left; margin-bottom: 0.5em; padding-bottom: 0.5em; 
    line-height: 1.3; border-bottom: 1px #ccc dashed; }

.vertical-image { width: auto !important; float: left; margin: 5px 10px 10px 0; }

/* Forms
----------------------------------------- */

input, button { border-radius:2px!important; }
input { border-color:#ddd!important; box-shadow:none!important; }
.wpcf7 {background: #eee; padding: 30px !important;}
.wpcf7-list-item-label a {text-decoration: underline;}

/* Navigation
----------------------------------------- */

.navbar { border-radius:0; margin-bottom: 0; border:none; padding-top: 1em; 
    background: #0074a3;
    background: -moz-linear-gradient(top,  #0074a3 0%, #005197 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0074a3), color-stop(100%,#005197));
    background: -webkit-linear-gradient(top,  #0074a3 0%,#005197 100%);
    background: -o-linear-gradient(top,  #0074a3 0%,#005197 100%);
    background: -ms-linear-gradient(top,  #0074a3 0%,#005197 100%);
    background: linear-gradient(to bottom,  #0074a3 0%,#005197 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0074a3', endColorstr='#005197',GradientType=0 ); }
    
    .navbar > .container { position: relative; }
    
    .navbar li { line-height: 50px; }
    .navbar .hr li:last-child { float: right!important; }
    .navbar-collapse .row { padding: 0 1em; }
    .navbar nav a { display:inline-block; padding:0 10px; font-size: 1.2em; 
        line-height: 1.5em; color:#fff!important; }
    .navbar nav a:hover, .navbar nav a:focus, .navbar nav a:active { color:#62b4e2!important; }
    .navbar-nav { width: 100%; }

    .navbar-brand { padding: 0!important; height: 100px; line-height: 100px; height: 100px; margin-left: 0!important; }
    .navbar-brand span { color: #62b4e2!important; font-family: open-sans-cd-webfont; 
        text-transform: uppercase; font-size: 1.5em; }
    .navbar-brand a { display:block; float:left; position:relative; width:100px; height:100px; 
        background-size:100px 100px; background-position:50% 50%;
        background-image:url(../img/logo.png); background-repeat:no-repeat;    
        text-indent:-9999px; margin:0 0.4em 0 0; z-index:9999; }
        .navbar-brand a:hover { opacity:.6; }
        
    .navbar .form-control { border-color: #fff!important; border-radius: 0!important; }
    .navbar .btn-default { background-color: #01335E!important; border-color: #01335E!important; border-radius: 0!important; color: #fff; }
    .navbar .btn-default:hover { background-color: #62B4E2!important; border-color: #62B4E2!important; }

.lang li { line-height: 30px; }
.lang a { color: #62b4e2; }
.lang a:hover { color: #fff; }

nav.collapse { background: #01335e; margin-top: 1em; }

footer .nav a { padding: 0; margin-right: 1em; }
footer .social a { margin-right: 0; margin-left: 1em; }

.dropdown-menu { border-radius:0; background:#fff; background: rgba(255,255,255,0.9); 
    border: none; padding: 1em; margin-left: -1em;
    box-shadow: 0 6px 6px rgba(0,0,0,0.2); }
    .navbar nav .dropdown-menu a { display:block; line-height: 2em; }
    .navbar .dropdown-menu li { float:none; }
    .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover { background:none; }
    .navbar-default .navbar-nav > .open > a { background: none!important; }

.nav-tabs h3, .responsive .panel h3 { margin-top: 0; margin-bottom: 0; }
.nav-tabs li a { border-radius: 0!important; background: #eee; }
.responsive .panel { border-radius: 0!important; }
.nav-tabs-sm h3 { font-size: 0.9em; }
.nav-tabs-sm > li > a { height: 70px; }
.nav-tabs-sm li { width: 16.6%; }

div.gallery { text-align: center; margin: 20px 0;} 
div.gallery dl { display: inline-block; margin: 0px; padding: 5px; }
    div.gallery br { display: none; } 

.side-navigation { margin-top: 35px; }
.side-navigation li { border-bottom: 1px solid #DDD; }
    .side-navigation li:last-child { border-bottom: none; }
    .side-navigation a { display: block; padding: 10px 8px; }
    .side-navigation a.active { font-weight: bold; }
    
/* RWD 
----------------------------------------- */

@media (min-width: 1200px) {
    
}	

@media (max-width: 979px) {
    
    .navbar li a { font-size: 1em; }

}

@media (min-width: 768px) {
    .lang, .search-form { padding-top: 35px; }
    .lang { text-align: right; }
}

@media (max-width: 768px) {
    
    .navbar-brand {  }
    .navbar-brand a { float: none; display: inline-block;}
    .navbar li { float:none; }
    .navbar li a { display:block; }
    .navbar-toggle { margin: 6px 0 15px!important; border-color: #62B4E2!important; color: #62B4E2!important; 
	    border-radius: 0!important; padding: 7px; }
	.navbar-toggle:hover { background-color: #62B4E2!important; color: #fff!important; }
    .navbar-collapse { border:none; text-align: center; padding-top: 1em; padding-bottom: 1em; margin-top: 0!important; }
    .navbar-collapse li a { line-height: 40px; display: block; }
    .navbar .hr li:last-child  { float: none!important; }
    .lang, .search-form { padding-top: 0.5em; }
    
    #slider, #slider-thumbs { height: auto; margin-bottom: 1em; }
    .lang { text-align: right;}
    
     .carousel-inner > .item > img { max-width: none!important; }
     .content-main .carousel-inner img { width: auto!important; }
     
     footer .nav { padding-left: 15px;}
     footer .nav > li, footer .nav > li > a { display: inline-block!important; }
     footer .social li { float: none!important; margin-left: 0!important; margin-right: 1em!important; }
     footer .social a { margin-left: 0!important; }
}

@media (max-width: 359px) {
}

/* Misc 
----------------------------------------- */

.slider-container { margin-bottom: 2em; }
#slider, #slider-thumbs, .carousel-inner .item { height: 350px; overflow: hidden; }
.carousel-inner .item {  }
#slider-thumbs h4 { margin: 0.2em 0 0 0; }
#slider-thumbs li a { display: block; overflow: hidden; }
#slider-thumbs li a.active { opacity: .5; }
.carousel-caption { text-align: left; padding-bottom: 0; left: 0; right: 0; bottom:0; padding: 2em;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.51) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.51)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#82000000',GradientType=0 ); }
.carousel-caption h2 a { color: #fff; line-height: 1; text-shadow: 0 1px 0 #000; }
.carousel-caption h2 a:hover { opacity: .5; }